- Home
- About
- Testimonials
- Demos
- Download
- Documentation
- Blogs
- Forum
- Support

Packages: default System System.Caching System.Collections System.Data System.Data.ActiveRecord System.Data.ActiveRecord.Relations System.Data.ActiveRecord.Scaffold System.Data.ActiveReecord.Scaffold.InputBuilder System.Data.Commom.Sqlite System.Data.Common System.Data.Common.Mssql System.Data.Common.Mysql System.Data.Common.Oracle System.Data.Common.Pgsql System.Data.Common.Sqlite System.Data.DataGateway System.Data.SqlMap System.Data.SqlMap.Configuration System.Data.SqlMap.Statements System.Exceptions System.I18N System.IO System.Security System.Util System.Web System.Web.Services System.Web.UI System.Web.UI.ActiveControls System.Web.UI.WebControls System.Web.UI.WebControls.assets System.Xml Classes: TDataSourceConfig TDbColumnCaseMode TDbCommand TDbConnection TDbDataReader TDbNullConversionMode TDbTransaction |
Keyword
# Class TDbColumnCaseMode
    TEnumerable
       |
       --TDbColumnCaseMode
TDbColumnCaseMode Since: 3.0 Author: Qiang Xue <qiang.xue@gmail.com>
Constant Summary
string | LowerCase | Column names are converted to lower case
string | Preserved | Column name cases are kept as is from the database
string | UpperCase | Column names are converted to upper case
Constant Details
### LowerCase Column names are converted to lower case #### Type: string #### Value: 'LowerCase'
### Preserved Column name cases are kept as is from the database #### Type: string #### Value: 'Preserved'
### UpperCase Column names are converted to upper case #### Type: string #### Value: 'UpperCase'